@charset "utf-8";

/* CSS Document */
* {
	box-sizing: border-box;
	margin: 0;
	padding: 0;
	outline: none !important;
	box-shadow: none !important;
	text-decoration: none !important;
}

:root {
	--primary: #ea703a !important;
	--secondary: #063174 !important;
	--white: #ffffff !important;
	--black: #666666 !important;
	--font-title: "Exo", sans-serif !important;
	--fonts: "Open Sans", sans-serif !important;
}

.text-18 {
	font-size: 16px;
	line-height: 26px;
	margin-bottom: 10px;
}

.text-20 {
	font-size: 20px;
	line-height: 28px;
	font-weight: 700;
	margin-bottom: 0px;
}

p a{
	color: var(--primary);
}

p a:hover{
	color: var(--secondary);
}

.policy ul {
	padding: 0;
	margin: 0;
	list-style-type: none;
	margin-bottom: 10px;
}

.policy ul li {
	color: var(--black);
	list-style-type: none;
	font-size: 16px;
	margin-bottom: 10px;
	line-height: 26px;
	padding-left: 20px;
	font-weight: 500;
	background-image: url(../images/orange_arrow.png);
	background-repeat: no-repeat;
	background-position: top 7px left
}
